[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: strange errors from pam-krb5



Mitch,

On Wed, Nov 28, 2001 at 02:23:30PM -0500, Mitchell Baker wrote:
> The other systems are OpenSSH but may be a little older...  The problem
> you speak of, Does it allow access just not create the ticket cache?

No, it's an unrelated problem that would not have any bearing on what
you're currently seeing with password-based logins.

> You can get into the system and after you are in, can manually run
> kinit and get your TGT and the system creates the ticket cache as it
> should... I know one difference in the builds is that the new build
> of SSH has tcpwrapper support and the old does not.. One of the reasons
> for the update... is to build in a little more protection...

Tcpwrappers should not be a factor here.
If you're having this problem with a version of OpenSSH that isn't the
newest release, you will probably want to try upgrading to OpenSSH 
3.0.1.  In addition to the possibility that the bug you've found is
fixed in the latest version, this will help in pinning down the source
of the trouble.

Regards,
Steve Langasek
postmodern programmer

Attachment: pgp00009.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []